/*!
* @file Stair.cpp
* @brief ゲーム中の階段を定義する
* @date 2014/01/26
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "Stair.h"

namespace Deeangband
{
	Stair::Stair(void)
	{
		this->WipeData();
		return;
	}

	Stair::~Stair(void)
	{
		this->WipeData();
		return;
	}

	void Stair::WipeData(void)
	{
		this->fieldID1 = -1;
		this->fieldID2 = -1;
		this->position1.Set(0, 0);
		this->position2.Set(0, 0);
	}

}